<script language="javascript" type="text/javascript">
<!--
	location.href = "fun-stuff/videos.php";
-->
</script>

<?php
	$pageTitle = "Fun Stuff";
	include("header.php");
?>
					<div id="main-content">
						<p>If you are not redirected, please go to the
						<a href="fun-stuff/videos.php">Videos</a> page.</p>
					</div> <!-- closes main-content --></td>
<?php
	include("footer.php");
?>
